{
  "name": "kino-astro",
  "type": "module",
  "version": "0.0.1",
  "engines": {
    "node": ">=22.12.0"
  },
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro",
    "lint": "eslint .",
    "test": "jest --passWithNoTests",
    "test-coverage": "jest --coverage --passWithNoTests"
  },
  "dependencies": {
    "@astrojs/react": "^5.0.4",
    "@tailwindcss/vite": "^4.2.4",
    "@types/react": "^19.2.14",
    "@types/react-dom": "^19.2.3",
    "astro": "^6.2.0",
    "dotenv": "^17.4.2",
    "react": "^19.2.5",
    "react-dom": "^19.2.5",
    "tailwindcss": "^4.2.4",
    "vite": "^6.4.2"
  },
  "devDependencies": {
    "@eslint/js": "^10.0.1",
    "@types/node": "^25.6.0",
    "eslint": "^10.3.0",
    "globals": "^17.6.0",
    "jest": "^30.3.0",
    "jiti": "^2.6.1",
    "typescript-eslint": "^8.59.1"
  }
}
